.lastest {
	margin-bottom: 100px;
}

.lastest__title {
	margin-bottom: 45px;
}

.lastest__title span {
	color: #e53637;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 15px;
	display: block;
	text-align: center;
}

.lastest__title h2 {
	color: #111111;
	font-weight: 700;
	line-height: 46px;
	text-align: center;
}

.blog__item {
	margin-bottom: 45px;
}

.blog__item__pic {
	height: 270px;
	position: relative;
}

.blog__item__text {
	position: relative;
	background: #ffffff;
	padding: 30px 30px 25px 30px;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: -35px;
	width: 300px;
}

.blog__item__text a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #111111;
	content: "";
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.blog__item__text span {
	color: #3d3d3d;
	font-size: 13px;
	display: block;
	margin-bottom: 10px;
}

.blog__item__text h5 {
	color: #0d0d0d;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 10px;
	font-size: 1.25rem;
}

.blog__item__text a {
	display: inline-block;
	color: #111111;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 4px;
	text-transform: uppercase;
	padding: 3px 0;
	position: relative;
}
@media screen and (max-width: 767px) {
	.blog__container {
		flex-direction: column;
	}
	.blog__grid__item {
		min-width: 92vw;
	}
}